######################
# hbastorage.grid
######################


type=hbastorage.AuditEvent
code=52.10.16
severity=0
actionable=0
desc=Auditing a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=Storage A.D.E. 每周对所有设备进行一次审计。
action=1. 不需要任何操作。


type=hbastorage.DiscoveryEvent
code=52.14.16
severity=0
actionable=0
desc=Discovered a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=代理第一次探测到存储设备时便进行事件
'搜索。


type=hbastorage.LocationChangeEvent
code=52.19.16
severity=0
actionable=0
desc=Location of hbastorage [Storage_Name] ([IP_Address]) was changed


type=hbastorage.StateChangeEvent+.port
code=52.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in STORAGE [Storage_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=存储设备上的端口当前是可用的
action=不需要任何操作。 



type=hbastorage.QuiesceEndEvent
code=52.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=通过 GUI 停顿了一个设备，这意味着已临时停止对
'该设备的监视。
cause=管理员已更改了事件消息中涉及的设备的
'监视状态。


type=hbastorage.QuiesceStartEvent
code=52.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=通过 GUI 停顿了一个设备，这意味着已临时停止对该设备的监视。
cause=管理员已更改了事件消息中涉及的设备的监视状态。
action=1. 向管理员验证该状态是否是实际预期的状态。


type=hbastorage.ValueChangeEvent.revision
code=52.3.42
severity=1
actionable=0
desc=Revision of storage svc-18 changed from V4.2.0.1 to V4.2.0.2

